<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWrite"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_city"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="@dimen/size_10"
        android:layout_marginRight="@dimen/size_10"
        android:background="@color/colorWrite"
        android:padding="@dimen/size_10"
        android:textColor="@color/textGray"
        android:textSize="@dimen/text_16" />

    <View
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_half"
        android:layout_marginLeft="@dimen/size_20"
        android:layout_marginRight="@dimen/size_20"
        android:background="@color/colorLine" />

</LinearLayout>
